/* COLOR NAMES
----------------------------------------- */
/*theme colors*/
/*hard-coded colors*/
/* FUNCTIONAL COLORS
----------------------------------------- */
/*border colors*/
/*text colors*/
/*background colors*/
/*gradient colors*/
/* all other colors*/
/* BUTTONS
----------------------------------*/
.article-teaser-block {
  border: 1px solid #efefed;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 8px 0 rgba(84, 79, 64, 0.06);
  box-shadow: 0 0 8px 0 rgba(84, 79, 64, 0.06);
  position: relative;
  margin: 8px;
  overflow: hidden;
  background-color: #fff; }
  .article-teaser-block .aspect-ratio-box {
    position: relative;
    height: 0;
    padding-top: 56.25%;
    overflow: hidden; }
    .article-teaser-block .aspect-ratio-box img {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      min-height: 100%; }
  .article-teaser-block .article-body {
    min-height: 120px;
    padding: 0 24px 30px; }
  .article-teaser-block .label p {
    margin-bottom: 20px; }
  .article-teaser-block .article-title p {
    margin-bottom: 20px; }
  .article-teaser-block .article-description {
    margin-bottom: 20px; }
  .article-teaser-block .article-body .article-date {
    color: rgba(84, 79, 64, 0.7);
    font-size: 1rem;
    letter-spacing: .2px;
    margin-bottom: 20px; }
  .article-teaser-block .article-button-container {
    position: relative;
    bottom: 0;
    left: 0; }
  .article-teaser-block .article-title {
    font-size: 1.5rem;
    font-weight: 700; }
  .article-teaser-block .margin-none-top {
    margin-top: 0; }
  .article-teaser-block .button-text {
    font-size: .85714rem;
    letter-spacing: 1.5px;
    line-height: 1.14286rem;
    text-transform: uppercase;
    font-weight: 700;
    color: #544f40; }
  .article-teaser-block a.button-primary {
    color: #15717d; }
  .article-teaser-block a.button-primary-filled {
    background-color: #15717d;
    color: #fff;
    display: inline-block;
    padding: 12px 20px;
    border-radius: 2rem;
    font-size: .85714rem;
    font-weight: 700;
    letter-spacing: 1.5px;
    line-height: 1.14286rem;
    text-transform: uppercase;
    text-align: center; }
  .article-teaser-block a.button-primary-pdf-icon::after {
    content: '';
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background-size: contain;
    background-image: url(../../img/download.png); }
  .article-teaser-block a.external-link-icon::after {
    content: '';
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background-size: contain;
    background-image: url(../../img/new-window.png); }

.article-teaser-block-transparent-background {
  border: none;
  background-color: inherit;
  -webkit-box-shadow: 0 0;
  box-shadow: 0 0; }

.articleTeaser .clickable-at {
  cursor: pointer; }
/* COLOR NAMES
----------------------------------------- */
/*theme colors*/
/*hard-coded colors*/
/* FUNCTIONAL COLORS
----------------------------------------- */
/*border colors*/
/*text colors*/
/*background colors*/
/*gradient colors*/
/* line 3, ../../sass/components/articleList/_articleList-base.scss */
.articleList {
  border: solid 2px #323131;
  padding: 13px;
  background-color: #e1e1e1;
}

/* line 9, ../../sass/components/articleList/_articleList-base.scss */
.articleList-heading {
  display: block;
  color: #323131;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
}

/* line 13, ../../sass/components/articleList/_articleList-base.scss */
.articleList-date {
  margin-bottom: 10px;
  color: #868484;
}

/* line 18, ../../sass/components/articleList/_articleList-base.scss */
.articleList-article {
  margin-bottom: 20px;
  overflow: hidden;
}

/* line 23, ../../sass/components/articleList/_articleList-base.scss */
.articleList-description {
  overflow: hidden;
}

/* line 27, ../../sass/components/articleList/_articleList-base.scss */
.articleList-title {
  display: block;
  color: #323131;
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
}

/* line 31, ../../sass/components/articleList/_articleList-base.scss */
.articleList-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 37, ../../sass/components/articleList/_articleList-base.scss */
.articleList-thumbnail {
  max-width: 100px;
  float: left;
  margin-right: 15px;
}

/* line 43, ../../sass/components/articleList/_articleList-base.scss */
.articleList-more {
  float: right;
}
/* line 45, ../../sass/components/articleList/_articleList-base.scss */
.articleList-more:after {
  content: " \00bb";
  display: inline;
}

/* line 51, ../../sass/components/articleList/_articleList-base.scss */
.articleList-more-arrow {
  display: none;
}
/* line 53, ../../sass/components/articleList/_articleList-base.scss */
.no-generatedcontent .articleList-more-arrow {
  display: inline;
}

/* line 59, ../../sass/components/articleList/_articleList-base.scss */
.articleList-article-wrapper {
  margin: 0;
  padding: 0;
}

/* line 64, ../../sass/components/articleList/_articleList-base.scss */
.articleList-horizontal-2-columns .articleList-article,
.articleList-horizontal-3-columns .articleList-article {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;
}

/* line 73, ../../sass/components/articleList/_articleList-base.scss */
.articleList-horizontal-2-columns .articleList-article {
  padding: 0;
  margin: 0;
  margin-right: 1.2%;
  width: 48%;
}

/* line 80, ../../sass/components/articleList/_articleList-base.scss */
.articleList-horizontal-3-columns .articleList-article {
  padding: 0;
  margin: 0;
  margin-right: 1.5%;
  width: 31%;
}

@media only screen and (max-width: 767px) {
  /* line 88, ../../sass/components/articleList/_articleList-base.scss */
  .articleList-thumbnail {
    float: none;
    margin: auto;
    display: block;
  }

  /* line 96, ../../sass/components/articleList/_articleList-base.scss */
  .articleList-horizontal-2-columns .articleList-article,
  .articleList-horizontal-3-columns .articleList-article {
    display: block;
    width: 100%;
  }
}
/* line 103, ../../sass/components/articleList/_articleList-base.scss */
.articleList-tags {
  list-style-type: none;
  padding: 0;
  margin: -20px 0 0 0;
}

/* line 109, ../../sass/components/articleList/_articleList-base.scss */
.articleList-tags-item {
  display: inline-block;
  margin: 0 2px;
}

/* line 114, ../../sass/components/articleList/_articleList-base.scss */
.articleList-tags-item-link {
  background: #b9b8b8;
  color: black;
  border: 1px solid #939191;
  padding: 1px;
  display: block;
  font-size: 0.85em;
}
/*Changes for ticket-USIM10014156279 || L3 Support--Starts*/
.co-locale .product-span ul{
	line-height: 16px;
}
.co-locale .product-span li{
	font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #666363;
    font-weight: normal;
    text-align: left;
	margin-left: -23px;
}
.poland-new-font .co-locale .product-span li{
  font-family: "Open Sans", sans-serif;
}

.slovakia-new-font .co-locale .product-span li{
  font-family: "Open Sans", sans-serif;
}
.czech-new-font .co-locale .product-span li{
  font-family: "Open Sans", sans-serif;
}
.russia-new-font .co-locale .product-span li{
  font-family: "Open Sans", sans-serif;
}

.hongkong-new-font .co-locale .product-span li{
  font-family: "Open Sans", sans-serif;
}

.co-locale .product-grey-box .left-box .product-side-txt ul li {
	padding: 0 0 0 20px;
}
.co-locale .product-carousel-item.sensodyne-carousel {
	height: 160px;
}
@media only screen and (max-width: 767px){
.co-locale .product-grey-box .left-box .product-side-txt ul li, .co-locale .product-main-box-cp .left-box .product-side-txt ul li {
    width: 95%;
}
.co-locale .product-descripton .tagBasedFilterResults-Information .tagBasedFilterResults-description .product-span ul{
    display: none;
}
@media only screen and (max-width: 959px){
.co-locale .product-grey-box .left-box .product-side-txt ul li {
    width: 45%;
}
}

/*Changes for ticket-USIM10014156279 || L3 Support--Ends*/



